/* Class = "NSTextFieldCell"; title = "Background Color:"; ObjectID = "18"; */
"Background Color:" = "背景色：";

/* Class = "NSTextFieldCell"; title = "Font:"; ObjectID = "34"; */
"Font:" = "Font:";

/* Class = "NSTextFieldCell"; title = "Node:"; ObjectID = "36"; */
"Node:" = "节点：";

/* Class = "NSButtonCell"; title = "Select..."; ObjectID = "40"; */
"Select..." = "Select...";

/* Class = "NSButtonCell"; title = "Select..."; ObjectID = "43"; */
"Select..." = "选择...";

/* Class = "NSTextFieldCell"; title = "Main Node:"; ObjectID = "77"; */
"Main Node:" = "主节点：";

/* Class = "NSTextFieldCell"; title = "Text Color:"; ObjectID = "80"; */
"Text Color:" = "Text Color:";

/* Class = "NSTextFieldCell"; title = "Stroke:"; ObjectID = "83"; */
"Stroke:" = "Stroke:";

/* Class = "NSTextFieldCell"; title = "Font:"; ObjectID = "87"; */
"Font:" = "字体：";

/* Class = "NSTextFieldCell"; title = "Text Color:"; ObjectID = "89"; */
"Text Color:" = "文本颜色：";

/* Class = "NSTextFieldCell"; title = "Document:"; ObjectID = "92"; */
"Document:" = "文档：";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "100"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "110"; */
"OtherViews" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Branch Style:"; ObjectID = "117"; */
"Branch Style:" = "分支样式：";

/* Class = "NSButtonCell"; title = "Shrink to fit content"; ObjectID = "132"; */
"Shrink to fit content" = "缩进来匹配内容";

/* Class = "NSTextFieldCell"; title = "Node Width:"; ObjectID = "135"; */
"Node Width:" = "节点宽度：";

/* Class = "NSButtonCell"; title = "Restore Defaults"; ObjectID = "201"; */
"Restore Defaults" = "恢复默认";

/* Class = "NSTextFieldCell"; title = "Short"; ObjectID = "227"; */
"Short" = "短";

/* Class = "NSTextFieldCell"; title = "Medium"; ObjectID = "229"; */
"Medium" = "中等";

/* Class = "NSTextFieldCell"; title = "Long"; ObjectID = "233"; */
"Long" = "长";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "239"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "1 pt"; ObjectID = "240"; */
"1 pt" = "1 pt";

/* Class = "NSMenuItem"; title = "2 pt"; ObjectID = "241"; */
"2 pt" = "2 pt";

/* Class = "NSMenuItem"; title = "3 pt"; ObjectID = "242"; */
"3 pt" = "3 pt";

/* Class = "NSMenuItem"; title = "4 pt"; ObjectID = "243"; */
"4 pt" = "4 pt";

/* Class = "NSMenuItem"; title = "5 pt"; ObjectID = "244"; */
"5 pt" = "5 pt";

/* Class = "NSMenuItem"; title = "6 pt"; ObjectID = "245"; */
"6 pt" = "6 pt";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "257"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "6 pt"; ObjectID = "258"; */
"6 pt" = "6 pt";

/* Class = "NSMenuItem"; title = "5 pt"; ObjectID = "259"; */
"5 pt" = "5 pt";

/* Class = "NSMenuItem"; title = "4 pt"; ObjectID = "260"; */
"4 pt" = "4 pt";

/* Class = "NSMenuItem"; title = "3 pt"; ObjectID = "261"; */
"3 pt" = "3 pt";

/* Class = "NSMenuItem"; title = "2 pt"; ObjectID = "262"; */
"2 pt" = "2 pt";

/* Class = "NSMenuItem"; title = "1 pt"; ObjectID = "263"; */
"1 pt" = "1 pt";

/* Class = "NSTextFieldCell"; title = "Branch Color:"; ObjectID = "279"; */
"Branch Color:" = "分支颜色：";

/* Class = "NSButtonCell"; title = "Decreasing branch thickness"; ObjectID = "344"; */
"Decreasing branch thickness" = "降低分支厚度";

/* Class = "NSButton"; gToolTip = "MindNode Pro can variate colors to prevent duplicate colors."; ObjectID = "350"; */
"MindNode Pro can variate colors to prevent duplicate colors." = "MindNode Pro 可以变化颜色来防止重复颜色出现。";

/* Class = "NSButtonCell"; title = "Allow branch color variations"; ObjectID = "351"; */
"Allow branch color variations" = "允许分支颜色变化";

/* Class = "NSTextFieldCell"; title = "Fill Color:"; ObjectID = "361"; */
"Fill Color:" = "填充色：";

/* Class = "NSTextFieldCell"; title = "Cross Connection:"; ObjectID = "377"; */
"Cross Connection:" = "交叉连接：";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "383"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "6 pt"; ObjectID = "384"; */
"6 pt" = "6 像素";

/* Class = "NSMenuItem"; title = "5 pt"; ObjectID = "385"; */
"5 pt" = "5 像素";

/* Class = "NSMenuItem"; title = "4 pt"; ObjectID = "386"; */
"4 pt" = "4 像素";

/* Class = "NSMenuItem"; title = "3 pt"; ObjectID = "387"; */
"3 pt" = "3 像素";

/* Class = "NSMenuItem"; title = "2 pt"; ObjectID = "388"; */
"2 pt" = "2 像素";

/* Class = "NSMenuItem"; title = "1 pt"; ObjectID = "389"; */
"1 pt" = "1 像素";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "391"; */
"OtherViews" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Stroke:"; ObjectID = "396"; */
"Stroke:" = "划线：";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "424"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "431"; */
"OtherViews" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Endpoints:"; ObjectID = "437"; */
"Endpoints:" = "端点：";